Loading...
Searching...
No Matches
caf::blocking_actor::receive_for_helper< T > Struct Template Reference

Implementation helper for blocking_actor::receive_for. More...

`#include <blocking_actor.hpp>`

## Public Member Functions

template<class... Ts>
void | operator() (Ts &&... xs)

## Public Attributes

blocking_actor * | self
T & | begin
T | end

## Detailed Description

template<class T>
struct caf::blocking_actor::receive_for_helper< T >

Implementation helper for blocking_actor::receive_for.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/blocking_actor.hpp